umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Macros | Variables
debug_utils.cpp File Reference
`#include "debug_utils.h"`
`#include <KLocalizedString>`
`#include <QFileInfo>`

## Classes
struct | ClientInfo_POD

## Macros
#define | MAX_TRACERCLIENTS 500

## Variables
static ClientInfo_POD | g_clientInfo [MAX_TRACERCLIENTS]
static int | n_clients = 0

## Macro Definition Documentation

## ◆ MAX_TRACERCLIENTS

#define MAX_TRACERCLIENTS 500

## Variable Documentation

## ◆ g_clientInfo

ClientInfo_POD g_clientInfo[MAX_TRACERCLIENTS]
| static

## ◆ n_clients

int n_clients = 0
| static